.no-transaction,
.payment-msg,
.register-msg,
.ribbon-green {
    text-align: center
}

.auth-clients {
    padding-left: 0!important
}

.auth-clients .auth-client a {
    padding-top: 0!important
}

.btn-google-plus:focus,
.btn-google-plus:hover {
    background: #D64937!important;
    color: #FFF!important!important
}

#submit-login-form {
    margin-top: 7.5%!important
}

.auth-client {
    margin: 0!important;
    width: 100%
}

ul.auth-clients {
    list-style-type: none
}

.no-content {
    margin: auto;
    padding: 15% 37%
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    .tp-caption.large_bold_white {
        font-size: 31px!important
    }
}

@media only screen and (max-device-width:320px) {
    .tp-caption.large_bold_white {
        font-size: 17px!important
    }
}

.customUrl {
    padding-top: 2%!important;
    font-size: 18px
}

.publish-btn {
    padding-right: 1%!important
}

.preview-btn {
    padding-left: 1%!important
}

.btn-preview {
    background-color: #999;
    color: #fff
}

.btn-getmore {
    background-color: #ACACAE;
    color: #fff
}

.btn-getmore:hover {
    color: #5281AA!important;
    border: 1px solid transparent!important;
    padding: 10px 16px!important
}

.register-msg {
    padding: 5% 0
}

.register-msg h1,
.register-msg-content h1 {
    margin: 0 0 1.5%!important
}

.register-msg h2 {
    font-size: 1.7em!important
}

.register-msg-content {
    margin: 6% 0;
    padding: 6% 8%
}

.register-msg-content p {
    font-size: 18px
}

.register-msg-content hr {
    margin: 5% 0!important
}

.exceed-limit-msg {
    padding: 5% 6%
}

.upgrade-account {
    margin-top: 4%
}

#yii-debug-toolbar {
    display: none
}

#topHead .color-white:hover {
    text-decoration: underline
}

.dropdown-menu {
    min-width: 80px!important
}

#all-templates img {
    border-bottom: 1px solid #E6E6E6
}

.current-btn {
    background-color: #D8D8D8!important;
    border: 2px solid #D0D0D0!important;
    color: #333!important;
    margin-top: 8px!important
}

.modal-header {
    background-color: #333!important
}

.domain-add-button {
    background-color: #f0f0f0;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 1px solid #c8c8c8;
    color: #2e7bc6;
    margin-top: 8px;
    padding: 7px 14px
}

.add-domain-short-instructions {
    margin: -26px 0 -21px;
    padding: 0 10px
}

.step {
    font-size: 16px;
    line-height: 22px;
    padding: 10px
}

.step .instructions,
.step span {
    float: left;
    font-size: 15px;
    display: block
}

.step span {
    color: #404040;
    font-weight: 700;
    padding-left: 10px;
    width: 80px
}

.step:not(:first-child) {
    border-top: 1px solid #ccc
}

.step .instructions {
    color: #505050;
    font-weight: 400;
    width: 350px
}

.paddingall10 {
    padding: 10px!important
}

.btn_custom_domain {
    margin: 10px 23px!important
}

.cust_margin {
    margin: 0 0 20px!important
}

.login-action {
    padding-top: 5.5%
}

ul.why-reg li {
    padding: .39%
}

.setting-icon {
    margin-right: 8px
}

.profile-left-side-bar {
    padding-top: 5.2%
}

.profile-actions {
    margin-top: 2.5%
}

.profile-actions .btn:hover {
    padding: 6px 12px!important;
    transition: none!important;
    border: 1px solid #CCC!important
}

.transactions .panel-heading {
    background-color: #888!important;
    border-bottom: 1px solid #000!important
}

.transactions .panel {
    border: 0
}

.no-transaction {
    padding: 7%
}

div.price-table .btn {
    margin-top: 0!important;
    margin-bottom: 20px
}

div.price-table .price_details {
    padding: 15px 0!important
}

div.price-table p.free-price {
    padding: 30px 0 14px;
}

.price_details {
    margin: 0!important
}

.price_details del {
    font-size: 30px!important
}

.actual-price {
    margin-top: 4%;
    margin-bottom: 2%;
    font-size: 36px!important
}

ul.features {
    margin-top: 10px
}

.price-shadow {
    box-shadow: 10px 10px 5px #666;
    -webkit-box-shadow: 10px 10px 5px #666;
    -moz-box-shadow: 10px 10px 5px #666;
    z-index: 999
}

.ribbon-wrapper-green {
    width: 98px;
    height: 95px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    left: -3px
}

.ribbon-green {
    font: 700 15px Sans-Serif;
    text-shadow: rgba(255, 255, 255, .5) 0 1px 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    position: relative;
    padding: 7px 0;
    right: -5px;
    top: 20px;
    width: 135px;
    background-color: #BFDC7A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
    background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -moz-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -ms-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -o-linear-gradient(top, #BFDC7A, #8EBF45);
    color: #6a6340;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    box-shadow: 0 0 3px rgba(0, 0, 0, .3);
    float: right
}

.attribution,
.attribution a,
.attribution a:hover {
    color: #999!important
}

.ribbon-green:after,
.ribbon-green:before {
    content: "";
    border-top: 3px solid #6e8900;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    position: absolute;
    bottom: -3px
}

.ribbon-green:before {
    left: 0
}

.ribbon-green:after {
    right: 0
}

.attribution {
    font-size: 10px!important;
    line-height: 15px!important
}

.reach-wrapper {
    background: url(https://dmpqsifgr4vyp.cloudfront.net/themes/sunny/assets/images/covers/cover_2.jpg) 0 0/cover rgba(0, 0, 0, 0);
    height: 650px;
    position: relative;
    width: 100%
}

.feature-wrapper,
.feature-wrapper2,.banner-wrapper {
    width: 100%;
    height: 460px;
    position: relative;
    margin-bottom: 60px
}

.feature-wrapper2 {
    background: url(https://dmpqsifgr4vyp.cloudfront.net/themes/sunny/assets/images/demo/feature_home2.png);
    background-size: cover
}

.feature-wrapper,.banner-wrapper {
    background: url(https://dmpqsifgr4vyp.cloudfront.net/themes/sunny/assets/images/demo/feature_home1.png);
    background-size: cover
}

.feature-wrapper>.generator-caption>h2,.banner-wrapper>.generator-caption>.bantitle {
    position: absolute;
    top: 30%;
    left: 5%;
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px
}

.feature-wrapper>.generator-caption>p,.banner-wrapper>.generator-caption>p {
    position: absolute;
    top: 45%;
    left: 5%;
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px
}

form#hp_contactform input.form-control {
    max-width: 186px
}

@media (max-width:767px) {
    .want_us.col-xs-12 {
        text-align: center
    }
    .hp_contact div.input-group {
        margin: 0 auto
    }
}

.template-preview {
    cursor: pointer;
    color: #7e8998
}

.template-preview:hover {
    color: #000
}

.desc-border {
    border: 1px solid #021a40
}

.floating-form {
    max-width: 300px;
    padding: 30px 30px 10px;
    font: 14px 'Open Sans', sans-serif;
    background: #F9F9F9;
    border: 1px solid #ddd;
    right: 10px;
    position: fixed;
    top: 200px;
    z-index: 3;
    box-shadow: -2px 0 8px rgba(43, 33, 33, .06);
    -moz-box-shadow: -2px 0 8px rgba(43, 33, 33, .06);
    -webkit-box-shadow: -2px 0 8px rgba(43, 33, 33, .06)
}

.contact-opener {
    position: absolute;
    left: -78px;
    transform: rotate(-90deg);
    top: 39px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .43);
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0
}

.floating-form-heading {
    font-weight: 700;
    font-style: italic;
    border-bottom: 2px solid #ddd;
    margin-bottom: 10px;
    font-size: 15px;
    padding-bottom: 3px
}

.floating-form label {
    display: block;
    margin: 0 0 15px
}

.floating-form label>span {
    width: 70px;
    font-weight: 700;
    float: left;
    padding-top: 8px;
    padding-right: 5px
}

.floating-form span.required {
    color: red
}

.floating-form .tel-number-field {
    width: 40px;
    text-align: center
}

.floating-form .long {
    width: 120px
}

.floating-form input.input-field {
    width: 68%
}

.floating-form .select-field,
.floating-form .tel-number-field,
.floating-form .textarea-field,
.floating-form input.input-field {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: 0
}

.floating-form .input-field:focus,
.floating-form .select-field:focus,
.floating-form .tel-number-field:focus,
.floating-form .textarea-field:focus {
    border: 1px solid #0C0
}

.floating-form .textarea-field {
    height: 100px;
    width: 68%
}

.contact-opener,
.floating-form input[type=button],
.floating-form input[type=submit] {
    -moz-box-shadow: inset 0 1px 0 0 #3985B1;
    -webkit-box-shadow: inset 0 1px 0 0 #3985B1;
    box-shadow: inset 0 1px 0 0 #3985B1;
    background-color: #216288;
    border: 1px solid #17445E;
    display: inline-block;
    cursor: pointer;
    color: #FFF;
    padding: 8px 18px;
    text-decoration: none;
    font: 14px 'Open Sans', sans-serif
}

.floating-form .error,
.floating-form .success {
    padding: 5px 10px;
    margin: 0 0 5px;
    font-weight: 700
}

.contact-opener,
.floating-form input[type=button]:hover,
.floating-form input[type=submit]:hover {
    background: linear-gradient(to bottom, #2D77A2 5%, #337DA8 100%);
    background-color: #28739E
}

.floating-form .success {
    background: #D8FFC0;
    border: none;
    color: #2E6800;
    border-left: 3px solid #2E6800
}

.floating-form .error {
    background: #FFE8E8;
    border: none;
    color: red;
    border-left: 3px solid red
}

.reg-msg-last .btn,
.reg-msg-last .btn-primary,
.reg-msg-last .btn-primary:focus,
.reg-msg-last .btn-primary:hover {
    padding: 16px 20px!important
}

.reg-msg-last .btn {
    font-weight: 600
}

.reg-msg-wrap .list-inline>li {
    padding: 20px
}

.text-orange {
    color: #F88335
}
.personalize-wrapper .panel-body{
	background-color: transparent;
	border: 1px solid #ccc;
    border-radius: 0;
    max-width: 274px;
    min-height: 120px;
    margin: 0 auto;
}